<div class = "row cadre" id = "videos">
    <div class = "col-sm-12">
        
        <div class ="row">
            <div class = "col-sm-12 space-top">
            </div>
        </div>

        <div class = "row begin" >
            
            <div class = "col-sm-2">
            </div>

            <div class = "col-sm-8 center">
                <iframe width="848" height="480" src="http://www.youtube.com/embed/U3SsMcN9-Kg" frameborder="0" allowfullscreen></iframe>
            </div>

            <div class = "col-sm-2">
            </div>
        </div>

        <div class ="row">
            <div class = "col-sm-12 space-topx4">
            </div>
        </div>


        <div class = "row begin" >
            
            <div class = "col-sm-3 center">
                <iframe width="256" height="144" src="http://www.youtube.com/embed/U3SsMcN9-Kg" frameborder="0" allowfullscreen></iframe>
            </div>

            <div class = "col-sm-3 center">
                <iframe width="256" height="144" src="http://www.youtube.com/embed/U3SsMcN9-Kg" frameborder="0" allowfullscreen></iframe>
            </div>
            
            <div class = "col-sm-3 center">
                <iframe width="256" height="144" src="http://www.youtube.com/embed/U3SsMcN9-Kg" frameborder="0" allowfullscreen></iframe>
            </div>
            
            <div class = "col-sm-3 center">
                <iframe width="256" height="144" src="http://www.youtube.com/embed/U3SsMcN9-Kg" frameborder="0" allowfullscreen></iframe>
            </div>
        </div>

        <div class ="row">
            <div class = "col-sm-12 space-top">
            </div>
        </div>


    </div>
</div>